hello: ENC[AES256_GCM,data:JOf6mEYrkFHUBP8NCgyptjlcmr6VgtwmTiCLQq2WP6w/op4ECrE4idWsRlPkiA==,iv:R/mcdk9EjdmDdk4tGSDwfJmYVUcunEQUEkkJSg72KQQ=,tag:QILXRM7SAkFphqozfIPzkw==,type:str]
example_key: ENC[AES256_GCM,data:tmOq0hbbnnCqPtRa+/A=,iv:15INNYh6bJQbk2+uZ0SF/GW745BHF7nQQjygy6UWAbU=,tag:tjayudlabN7FkHvLe0K3eA==,type:str]
#ENC[AES256_GCM,data:vZ36NjLcCUEfRU4Fm8lUxw==,iv:eQYTrekfzSW6NlBIv3if8w7uyBXQswX1gaM/rnI7vIY=,tag:397BOrmwoXF8EVZY+yrCMg==,type:comment]
example_array:
    - ENC[AES256_GCM,data:PvfR/DrlYPd+DSI+454=,iv:24kewXfEk0mJRJLKbh5zSY92DKaNDey+H5XySp4DOU4=,tag:B2RyvSwKy1ryXI28tnzTRw==,type:str]
    - ENC[AES256_GCM,data:eUxdfJrfLRit/JKLD0I=,iv:CFIAXxhNjRTfziyvp132BXpIz3Ida7BauwbrVg0kMyA=,tag:x1Ee6HSBo9eHHag2kZur+g==,type:str]
example_number: ENC[AES256_GCM,data:xr8sJuGGBGUOtA==,iv:G7ROCw394BeEAe/pVgWquoanQH9uka5rBa12yaBBWYI=,tag:DQWdE/MSuqC873mfBoG0cw==,type:float]
example_booleans:
    - ENC[AES256_GCM,data:c859ug==,iv:S8XOJKkxDkzZ1l4GtHtnWQjE4/9hPg1OF63QBd7dW4g=,tag:gD5jqtdIDCSwDYMq0qgugw==,type:bool]
    - ENC[AES256_GCM,data:U9CA3bg=,iv:wJUdNBi/mnwV1ceE6WNuI4TCVHJmI5Er1gtAs0zkJNY=,tag:PGjiLAPoJi50Rr+QKQBprQ==,type:bool]
sops:
    age:
        - recipient: age1ykcy2r4kk729e7adqxu8s24ujc60z5eux7ma0ca4ruzydwgm5p6qmdp838
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA5NHJORkdLREdOelFGblo5
            MUJzWjlmdXY5Q2FBM1FuNXlGZTBGekkzVEhnCmU2VVZtSWtuS0NwOUZ6VmRPOE1s
            S25KalAwVnBWMVB5dmM4cm1DOERqOW8KLS0tIGFXeUtvNG5jSVV3T0lqdWtlc2U0
            eEpBMm9OT0VZRGF3b28yOW5NdE1WRmMK1RQL/H263BbmgLhFx9ZnGKSk49pVW29u
            ad5cU8gHTAUxKaue5uO2yTMfOO7Xb/FRFc0NfPo5Gtv6VVjMZ40hdg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1e6vws55p0g23qzthm4qa93hpt6lqmck6670gkygph0sc0j7my4uq5wqjfh
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBaVEZvQjBwV2pQcTI2MWtk
            Yzh0eU9oNzBOb3FWcnRXT3JGWXRweEdxVUNZCnFQaHMzNzVYQTl4bUdhVW1DdHVa
            aytEN1g1NHdJNm9CdGZpc0xZY1NldU0KLS0tIGZHb2hLaTIrN2ZLM25LRHhKeTdV
            WUVOL25USWtjcWZPajd1aHBOVk81TEUKnrHLe/XjE3mYS38+Fmv8vUtH1SGzgnSp
            aPJ+fBSRCHNGNobZo2nQAbgmu7S55nHSnRcyVNUe0nT6gZhlQAShEw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-10-03T12:42:01Z"
    mac: ENC[AES256_GCM,data:n8oRT2LS3T52NWl3dHse1kFdsbaZlCSyg3a7FcPYsdIVAUPPYMYBDi26wgkx0n5/5nFZ1pvSp2/2O91Z8P/b8C+X3Rg2tOVprKJDdX5qeUycrit/kuMXTHVSHvnLQiBdsPDpqgORtQCXCDo+lqgVOPmI3A60/Pf7offve5b/1kY=,iv:VN7+0Azr0ro5dLnTQYFKuYtTDUZoc80uXjFiVtHpENQ=,tag:+Jiohkn2NQPYLJjdeOqC9g==,type:str]
    unencrypted_suffix: _unencrypted
    version: 3.10.2
